#ifndef _APP_MAIN_MENU_H
#define _APP_MAIN_MENU_H

#include "../data/key_manager.h"
#include "../service/service_main_menu.h"
#include "../ui/ui_pages/ui_main_menu.h"

void app_main_menu_create_page(PageCtx *ctx, uint8_t selected_idx);

void app_main_menu_handle_event(keyValue kval);

#endif /* _APP_MAIN_MENU_H */
